# Neural-Network

**Takeover of the a project seen on youtube :**
- Project presentation - Deep learning & genetic algorithms course) : https://www.youtube.com/watch?v=CD8MK_yIshg
- Neural Network Math - Introduction to Deep Learning : https://www.youtube.com/watch?v=QuMabWInlAQ
- Neural network and genetics - Deep learning & genetic algorithms : https://www.youtube.com/watch?v=21gN4YPQZa0


has just been added:
- data persistence (saving weights)
- search for a target in the babyrinth. (work in progress)

Video: https://www.youtube.com/watch?v=mj7QxawPGyY


![Neural-Network](https://gitlab.com/coquerelle.adsurf/Neural-Network/-/blob/master/Neural-Network%20-%20SampleScene%20-%20PC,%20Mac%20&%20Linux%20Standalone%20-%20Unity%202019.3.11f1%20Personal%20_DX11_%2004_06_2020%2009_15_19%20(3).png)

Version of Unity : 2019.3.11f1 (64-bit)
